<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Super_admin_language extends TT_admin_login {

    public function __construct() {
        parent::__construct();
    }

    function add_language() {
        $data = array();
        $data['active_menu'] = 'language';
        $data['active_sub_menu'] = 'add_language';
        
        $data['main_content'] = $this->load->view('language/view_add_language', $data, TRUE);
        $this->load->view('admin/admin_master', $data);
        
    }

    function edit_language($language_id) {
        $data = array();
        $data['active_menu'] = 'language';
        $data['active_sub_menu'] = 'manage_language';
        
        $data['main_content'] = $this->load->view('language/view_edit_language', $data, TRUE);
        $this->load->view('admin/admin_master', $data);
    }
    
    function manage_language() {
        $data = array();
        $data['active_menu'] = 'language';
        $data['active_sub_menu'] = 'manage_language';
        
        $data['main_content'] = $this->load->view('language/view_manage_language', $data, TRUE);
        $this->load->view('admin/admin_master', $data);
    }
}
